## nemo-dropbox 2.0.1+lmde

=== debian/changelog ===
nemo-dropbox (2.0.1+lmde) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 11:02:03 +0000

nemo-dropbox (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:42:54 +0100

nemo-dropbox (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:41:51 +0100

nemo-dropbox (1.0.1) nadia; urgency=low

  * Provides dropbox, conflicts with caja-dropbox

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Oct 2012 23:34:19 +0100

nemo-dropbox (1.0.0) maya; urgency=low

  * Initial port from nemo-dropbox

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 7 Sep 2012 15:40:00 +0200
