=== debian/control ===
Source: nemo-dropbox
Section: non-free/gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8), libnemo-extension-dev (>= 1.0.0), libglib2.0-dev (>= 2.14.0), python-gtk2 (>= 2.12), python-docutils (>= 0.6), python (>= 2.6.6-3~), dh-autoreconf
Standards-Version: 3.9.3
XS-Autobuild: yes
Homepage: http://www.dropbox.com/

Package: nemo-dropbox
Architecture: i386 amd64
Depends: nemo, procps, python-gtk2 (>= 2.12), python-gpgme, policykit-1, ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Conflicts: nautilus-dropbox, caja-dropbox, dropbox
Provides: dropbox
Replaces: dropbox
Description: Dropbox integration for Nemo
 Nemo Dropbox is an extension that integrates the Dropbox web service with
 your Cinnamon Desktop.
 .
 Installing this package will download the proprietary dropbox binary
 from dropbox.com.
