## nemo-dropbox 2.0.1+maya

=== debian/changelog ===
nemo-dropbox (2.0.1+maya) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 11:02:03 +0000
