## nemo-dropbox 2.2.1

=== debian/changelog ===
nemo-dropbox (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2014 14:16:45 +0100

nemo-dropbox (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:18:35 +0100

nemo-dropbox (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 11:02:03 +0000
