## nemo-dropbox 2.4.0+rebecca

=== debian/changelog ===
nemo-dropbox (2.4.0+rebecca) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:36:53 +0100
