## nemo-dropbox 2.6.0%2Brafaela

=== debian/changelog ===
nemo-dropbox (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:41:11 +0200

nemo-dropbox (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:36:53 +0100
