## nemo-dropbox 2.8.0%2Brosa

=== debian/changelog ===
nemo-dropbox (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:18:57 +0100

nemo-dropbox (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:41:11 +0200
