## nemo-dropbox 3.0.0+sarah

=== debian/changelog ===
nemo-dropbox (3.0.0+sarah) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:49:04 +0100

nemo-dropbox (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:18:57 +0100
