## nemo-dropbox 3.4.0+betsy

=== debian/changelog ===
nemo-dropbox (3.4.0+betsy) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:24 +0100

nemo-dropbox (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:31:16 +0000
