## nemo-dropbox 5.0.0+debbie

=== debian/changelog ===
nemo-dropbox (5.0.0+debbie) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100
