=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: non-free/gnome
 Priority: optional
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+               meson,
                libnemo-extension-dev (>= 1.0.0),
                libglib2.0-dev (>= 2.14.0),
-               dh-autoreconf,
 Standards-Version: 3.9.6
 XS-Autobuild: yes
 Homepage: http://www.dropbox.com/
@@ -21,4 +21,3 @@
 Description: Dropbox integration for Nemo
  Nemo Dropbox is an extension that integrates the Dropbox web service with
  your Cinnamon Desktop.
-
