## nemo-dropbox 6.2.0+wilma

=== debian/changelog ===
nemo-dropbox (6.2.0+wilma) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100
