## nemo-dropbox 6.4.1%2Bgigi

=== debian/changelog ===
nemo-dropbox (6.4.1+gigi) gigi; urgency=medium

  * 6.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 17:23:37 +0100

nemo-dropbox (6.4.0) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:35 +0000
