## nemo-dropbox 6.4.1+gigi

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: nemo-dropbox
 Architecture: i386 amd64
 Depends: nemo,
-         policykit-1,
+         pkexec,
          procps,
          ${shlibs:Depends},
          ${misc:Depends},
